<!ENTITY undo.desc "Opções">
<!ENTITY undoclosedtabsbuttonToolbar.label "Reabrir separador fechado recentemente">
<!ENTITY undolastclosedtab.label "Reabrir último separador fechado recentemente">
<!ENTITY howmany.label "Quantos separadores fechados recentemente quer que o Firefox se lembre? (0-99)">
<!ENTITY removetabbutton.label "Remover o botão da barra de separadores">
<!ENTITY removedroparrow.label "Remover o histórico de separadores fechados recentemente do botão">
<!ENTITY removecontextentry.label "Remover &apos;Reabrir último separador fechado recentemente&apos; do menu de contexto">
<!ENTITY restartFX.label "Reiniciar o Firefox agora">
<!ENTITY restart.label "Por favor reinicie o Firefox para que as alterações surtam efeito">
<!ENTITY save.label "Guardar">
<!ENTITY cancel.label "Cancelar">
